/*Footer*/
footer {
  width: 100%;
  position: relative;
  bottom: 0;
  background-color: #012258;
  color: #ffffff;
  padding: 1em 0em 1.2em;
  border-radius: 0em 8em 0em 0em;
  font-size: 1.2em;
}
.row {
  width: 85%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.col {
  flex-basis: 25%;
}
.social-title {
  letter-spacing: 0.1em;
}
.footer-logo {
  border-radius: 0.5em;
  width: 10em;
  margin: 0em 0em 1em 0em;
}

.col h3 {
  width: fit-content;
  margin-bottom: 1em;
  position: relative;
}

.footer-list-manager {
  list-style: none;
  margin: 0em 0em 1em 0em;
}

.footer-link {
  text-decoration: none;
  color: #ffffff;
}

.footer-hr {
  width: 90%;
  border: 0;
  border-bottom: 0.1em solid #ccc;
}
.social-media-container {
  display: flex;
  align-items: center;
  margin: 1em 0em 0em 0em;
}
.social-media-text {
  margin: 0em 0em 0em 1em;
}
.copyright {
  text-align: center;
}
.logo {
  border-radius: 2em 2em 2em 2em;
  padding: 0.5em 0.5em 0.5em 0.5em;
  width: 14rem;
}
